[Libreoffice-bugs] [Bug 31602] Wrong Error Message: LibreOffice requires a Java Runtime environment

bugzilla-daemon at freedesktop.org bugzilla-daemon at freedesktop.org
Sat Nov 13 08:17:35 PST 2010


https://bugs.freedesktop.org/show_bug.cgi?id=31602

Rainer Bielefeld <LibreOffice at bielefeldundbuss.de> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
            Summary|Wrong Error Mesage:         |Wrong Error Message:
                   |LibreOffice requires a Java |LibreOffice requires a Java
                   |Runtime environment         |Runtime environment

-- 
Configure bugmail: https://bugs.freedesktop.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.


More information about the Libreoffice-bugs mailing list